Subject: Linux on XPC860

From: "Sid" <[email-masked]>
Date: Thu, 15 Feb 2001 04:30:27 +0800

Hope this is the right list to mail to.

I have a motorola board with XPC860 processor.

I apologise if this is already present in the archives/FAQ but I couldn't
find any reference to this particular processor.

Could anyone point me to an appropriate resource where I can find details on
getting Linux running on this board.

On a slightly different note, is this processor the same as the MPC860?

I thank you for your time.

regards,
Sid

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/